*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.root{
    display:grid;
    background-color:greenyellow;
    position: relative;
    border: 0.1px solid rgb(235, 227, 227);
    flex: 0.8;
    height: 50px;
    align-items: center;
}
.menuicons{
    position: absolute;
   top: 15px !important;
}
.searchicons{
    position: absolute;
    right: 15px;
    top: 15px;
}
.displayTitle{
position: absolute;
font-family: "Times New Roman", Times, serif;
font-size: large; 
top: 15px;
left:50px;
}
.datas{
    position: absolute;
    justify-content:center;
    align-items:center;
    margin-top: 40px;
    width: 100%;
    top: 20px;
    display: grid;
    /* grid-template-columns: repeat(auto-fill,minmax(100px,100px)); */
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr ;
    column-gap: 10px;
    row-gap: 10px;
    /* padding: 30px;
    position: absolute !important;
    display: grid;
    gap:10%;
    box-sizing: border-box;
    grid-template-columns: 1fr 1fr 1fr 1fr ;
    top:60px;
    border : 1px solid rgb(253, 252, 252); */
}
img{
    padding:auto;
    /* margin: 5px; */
    width: 150px;
    height: 150px;
    object-fit: cover;
    object-position: center;
}
    
.imagesdata{
    /* padding:1px;
    margin: 10px;
    position: relative;
    width: 100px;
    height: 200px !important;
    object-fit: contain;     */
}
body{
    min-height: 100vh;
    overflow-x: hidden;
}
.imagesdata ::hover{

}
/* @media (max-width:900px) {
.datas{
    width: 100% !important;
    height: 100px !important;
    grid-template-columns: 1fr;
    row-gap: 10px !important;
    object-fit: cover;
} */
/* } */

   
